IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'MORATORIA_Rec')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'MORATORIA_Rec', 'Recibo para Moratoria','STRING','','Cod del tipo de recibo a utilizar para generar al realizar el proceso de cancelacion de deuda para Moratoria o Planes de Pago')
END
GO